Subject: 3 star applicant - Naukri.com - Walk-in For Content Marketing Manager, Gurgaon, 2.20 L
From: Ankit Srivastava <[email-masked]>
To: [email-masked]
Date: Wed, 11 Sep 2019 09:53:05 +0530 (IST)

Ankit Srivastava has applied to your job

Applied on 11 September,2019

Walk-in For Content Marketing Manager

For Cherry E-commerce Services Pvt Ltd . 1 days old

51
Interested

Ankit Srivastava |

| | | | | | | | |

Not Mentioned

| | 9161312456 |

| | [email-masked]

I am digital marketer looking for a job where I can improve my working talent which will provide me a good phase and enlightenment in future which will be beneficial for me as well as the federation for which I will work

Attached CV

Total Experience

CTC

Not Mentioned | | 2.20 L

Notice Period

Not Mentioned

Location

Gurgaon (preferred location is Delhi, Gurgaon)

Keyskills

Digital Marketing, Social Media Marketing, Internet Marketing, SEO, Google AdWords, Web Analytics, Email Marketing, Online Lead Generation, Google Analytics, Blogging, Social Media Optimization, Campaigns, Blog Submission, Blog Commenting, Blog Posting, Powerpoint

Education

UG | | • | | B.Com from MGKVP

PG | | • | | Not Mentioned

Shortlist

Reject

Want to know more about the candidates?

Fill up the questions that candidates must answer before they apply to your job.

Add Questionnaire

| | You are viewing these Candidates because you set below filters

Minimum 2 star rating

Modify Filters

| Share Feedback |

| Report a Problem

Reach out to us if you have any Questions regarding anything

| | Contact us | |

| | | Email us

Do Recruiting on the go

|

You have received this mail because your e-mail ID is registered with Naukri.com. This is a system-generated e-mail regarding your Naukri account preferences, please dont reply to this message. The jobs sent in this mail have been posted by the clients of Naukri.com. And we have enabled auto-login for your convenience, you are strongly advised not to forward this email to protect your account from unauthorized access. IEIL has taken all reasonable steps to ensure that the information in this mailer is authentic. Users are advised to research bonafides of advertisers independently. Please do not pay any money to anyone who promises to find you a job. IEIL shall not have any responsibility in this regard. We recommend that you visit our Terms & Conditions and the Security Advice for more comprehensive information.